val opens: List<String>
    get() = with(java.util.Properties()) {
        File("modules.properties").inputStream().use { load(it) }
        val modules = getProperty("OPEN_MODULES").split(",")
        val samples = getProperty("OPEN_SAMPLES").split(",")
        modules + samples
    }

opens.forEach {
    include(":$it")
}
